Chyba po aktualizaci WP na verzi 4.7

Úvodní stránka Fórum podpory WordPressu Problémy s WordPressem Chyba po aktualizaci WP na verzi 4.7

Zvolené téma obsahuje celkem 3 odpovědi. Do diskuze (2 účastníci) se naposledy zapojil uživatel  admin a poslední změna je stará 1 rok, 12 měsíců.

Aktuálně jsou na stránce zobrazeny 4 příspěvky - 1. až 4. (z celkem 4)
  • Autor
    Příspěvky
  • #30176

    Miroslav Papez
    Participant

    Po aktualizaci WP na novou verzi se mi objevila při zobrazení webu www.ackh.cz nahoře hlášení:

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, no array or string given in /home/ac-aog.cz/ac-aog.cz/wordpress_new/wp-includes/class-wp-hook.php on line 298

    I přes vypínání jednotlivých pluginů hlášení ze stranky nezmizí. nevíte někdo co s tím?
    děkuji

    #30178

    admin
    Keymaster
    Web

    Podobné chyby už byly hlášeny (např. 1 a 2), většinou jsou ale způsobeny různými pluginy.

    Zkuste nejdříve deaktivovat všechny pluginy najednou a aktivovat výchozí šablonu Twenty Seventeen, potom by měla chyba zmizet a následně se zase můžete postupně vracet k výchozímu stavu a hledat viníka. Pokud se bude chyba stále objevovat, tak by mohl být problém i přímo ve WordPressu a určitě dejte prosím vědět…

    #30190

    Miroslav Papez
    Participant

    Děkuji za pomoc, po deaktivaci všech pluginů a načtení starší verze šablony jsem znovu aktivoval postupně všechny použité pluginy a problém se objevil znovu u pluginu Collapsing Pages, který, jak jsem zjistil ze stránek autora, nebyl aktualizován již 6 měsíců a byl schopen “pracovat” pouze ze 4.6.n verzí WP. Nejen že vypisoval výše zmíněn ý kód, ale ještě posouval hlavičku šablony cca o dva řádky. Poupravil jsem trochu funkčnost stránek, načetl aktuální verzi šablony a vše se ukazuje zatím jako bezproblémové. ještě jednou díky za spolupráci a dobrou radu.

    #30192

    admin
    Keymaster
    Web

    Perfektní, díky za potvrzení, uvidíme, zda autor pluginu Collapsing Pages ještě časem doplní nějakou aktualizaci, bohužel to vypadá, že byl plugin spíše opuštěn…

Aktuálně jsou na stránce zobrazeny 4 příspěvky - 1. až 4. (z celkem 4)

Pokud chcete odpovědět na toto téma, musíte se nejdříve přihlásit.

WordPress – novinky, návody a zajímavosti